Demo.prototype.sceneIntro9 = function () {
    this.setScene('intro9');

    this.basicText({text:"JUMALAUTA",x:0,y:.16,scale:3.0, start:window.pattern, duration: 3.8*window.pattern});
    this.basicText({text:"PRESENTS",x:0,y:-.16,scale:3.0, start:window.pattern*2, duration: 2*window.pattern});
       // this.addEffectMeshStream(0, 110, 50, 1.0, "scenes/present.obj", 0, 0, 0, 2.0, 2.0, 0.1);
}
